INTERFACE
SUBROUTINE TROPLEV (KPROMA,KSTART,KPROF,KFLEV,PT,PQ,PRESF,KLTROP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
REAL(KIND=JPRB) ,INTENT(IN) :: PT(KPROMA,KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PQ(KPROMA,KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PRESF(KPROMA,KFLEV)
INTEGER(KIND=JPIM),INTENT(INOUT) :: KLTROP(KPROMA)
END SUBROUTINE TROPLEV
END INTERFACE
